@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

.button-link { /* index,aboutPage,contactsPage,top up, transactionsHistory, requests , tariffs, profile, tariffEdit , register,newTariff,customers, userEdit*/
    text-decoration: none;
}

.middle-container {
    background: linear-gradient(140deg, rgb(220, 84, 207) 0%, rgb(138, 30, 166) 36%, rgb(97, 36, 218) 65%, rgb(130, 80, 227) 83%, rgba(0, 53, 255, 1) 100%);
    min-height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.card-container {
    height: 70vh;
    width: 140vh;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.crd {
    width: 35vh;
    height: 50vh;
    background: linear-gradient(143deg, rgba(128, 44, 184, 1) 16%, rgba(133, 120, 190, 1) 38%, rgba(167, 69, 228, 1) 60%, rgba(176, 46, 208, 1) 84%, rgba(130, 66, 182, 1) 99%);;
    margin-right: 2vh;
    border-radius: 4%;

}

.crd:hover {
    transform: translateY(-20px);
    transition: 0.4s ease-out;
}

.title {
    width: 140vh;
    height: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    text-shadow: 1px 1px 2px pink;
}

.cards {
    height: 53vh;
    width: 140vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container {
    height: 22vh;
    width: 35vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


.image-container img {
    height: 20vh;
    width: 20vh;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;;
}

.name {
    margin-top: 1vh;
    font-size: 1.3rem;
    height: 5vh;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #fafafa;
}

.info {
    font-size: 1rem;
    margin-top: 2vh;
    height: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Open Sans', sans-serif;
}

.item {
    margin-top: 1vh;
}

.inf {
    height: 20vh;
    width: 31vh;
    color: white;
}

.icon {
    height: 25px;
    width: 25px;
}

.float-right {
    margin-left: 2vh;
}

.footer-container {

    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    justify-content: center;
    text-align: center;
    height: 12vh;
    position: sticky;
}

.footer-container a {
    text-decoration: none;
}

.social-links {
    padding-top: 3vh;
}

